
Thai Nippon foods Co.,Ltd. - Project progress work #201

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Summary of all equipment for use in the Machine operation monitoring systems project.

06 Nov 2023 19:29 - Nattapol Poeam

Status: Closed Start date: 06 Nov 2023

Priority: Normal Due date: 07 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 23.00 hours

Finish date: 30 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

Summary of all equipment for use in the Machine operation monitoring systems project.

History

#1 - 06 Nov 2023 19:30 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 06 Nov 2023 19:32 - Nattapol Poeam

- % Done changed from 0 to 30

- Finish date set to 07 Nov 2023

#3 - 06 Nov 2023 19:33 - Nattapol Poeam

- Finish date deleted (07 Nov 2023)

#4 - 07 Nov 2023 16:13 - Nattapol Poeam

- File Company Profile  and Case Study for YAMADA SOMBOON_R1.pdf added

- File Company Profile  and Case Study for YAMADA SOMBOON_R1.pptx added

- Status changed from In Progress to Confirmation request

- % Done changed from 30 to 100

- Finish date set to 07 Nov 2023

#5 - 07 Nov 2023 16:17 - Nattapol Poeam

- Status changed from Confirmation request to In Progress

- % Done changed from 100 to 70

- Finish date deleted (07 Nov 2023)

#6 - 07 Nov 2023 16:18 - Nattapol Poeam

- File deleted (Company Profile  and Case Study for YAMADA SOMBOON_R1.pptx)

#7 - 07 Nov 2023 16:18 - Nattapol Poeam

- File deleted (Company Profile  and Case Study for YAMADA SOMBOON_R1.pdf)

#8 - 10 Nov 2023 16:52 - Nattapol Poeam

Summarize equipment before order and requst a quotation supplier

#9 - 13 Nov 2023 17:03 - Nattapol Poeam

- % Done changed from 70 to 80

#10 - 14 Nov 2023 13:28 - Nattapol Poeam

- % Done changed from 80 to 90
List equipment of TNF_PJ230043

https://drive.google.com/drive/folders/1RhnGOBfTuZGQImPFWH4omgd_8RDj5-Ir?usp=drive_link

Quotation of Supplier

https://drive.google.com/drive/folders/14sMQtstjo-YwVUoIhgbOO4mkFwmmRL_w?usp=sharing

#11 - 30 Jan 2024 20:24 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 30 Jan 2024

#12 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#13 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#14 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551
